[ Maverik Level 3 functions ]

#

mav_callbacksModuleID

mav_callbacksModuleID, mav_gfxModuleID, mav_navigationModuleID, mav_objectsModuleID, mav_SMSModuleID, mav_windowsModuleID, mav_avatarModuleID, mav_TDMModuleID, mav_TRModuleID

## Summary

Query kernel module ID.

## Syntax

char *mav_callbacksModuleID(void);

char *mav_gfxModuleID(void);

char *mav_navigationModuleID(void);

char *mav_objectsModuleID(void);

char *mav_SMSModuleID(void);

char *mav_windowsModuleID(void);

char *mav_avatarModuleID(void);

char *mav_TDMModuleID(void);

char *mav_TRModuleID(void);

## Description

These functions return the identification string for the appropriate kernel module.

Back to the index page.